<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[The][children][ate][the][teacher's][dried][fruit]]]></sentence>
<sentence><![CDATA[[They][lay][down][and][waited][for][their][teacher]]]></sentence>
<sentence><![CDATA[[The][teacher][wasn't][angry][with][his][students]]]></sentence>
<sentence><![CDATA[[The][prime][minister's][daughter][was][sorry][for][Vikram]]]></sentence>
<sentence><![CDATA[[Lata][painted][a][picture][of][a][forest][fire]]]></sentence>
<sentence><![CDATA[[The][mother][deer][didn't][stay][with][her][family]]]></sentence>

</sentences>
</exercise>